/*
blue: #23344d
bluish: #00a9d1
*/
[111sclass^="col-md-"]{
    border: 1px solid red;
}

#sidebar {
    background-repeat:no-repeat !important;
    background-size: cover !important;
}

html, body {
    height: 100%;
}
.wrapper {
    min-height: 100%;
    height: 100%;
    margin: 0 auto -70px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 70px; /* .push must be the same height as .footer */
}
label.error {
    color: red !important;   
}
.tariff-group input{
    text-align: left;
    border-left: 0px;
    padding-left: -30px;
    border-top-left-radius: 0px;
    border-bottom-left-radius:  0px;
}
.tariff-group span{
    margin-left: -5px;
}
.tariff-group span:hover{
    border-right: 0px;
}
.tariff-group i, .input-group-addon i {
/*    margin-top: 2px;*/
    margin-left: -5px;
    color: black;
}
.section-charges-record li a{
    font-size: 12px;
}
.section-charges-record .input-group-btn .dropdown-toggle{
    font-size: 12px;
    width: 140px;
}
.section-charges-record .dropdown-toggle{
    font-size: 12px;
    width: 120px;
}
.data-row {
    margin-bottom: 20px;
}
.k {
    margin-right: 5px;
}

.thead-mm *{    
    color: white !important;
    font-family:"Roboto",Arial,sans-serif !important;
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 10px !important;
    padding-top: 15px;
    text-align: center;
    line-height: 10px;
}
.thead-mm {
    background-color: #23344d;
    border-top-left-radius: 6px;
}


.brand-text{
    text-align: center;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

[data-notify="container"]{
/*	background-color: rgb(255,0,0,0.6) !important;*/
	border-width: 0px;
	border-left: 15px solid rgb(255, 240, 106);
	border-radius: 0px;
	box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.3);
	font-family: 'Old Standard TT', serif;
	letter-spacing: 1px;
}
body {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.drop-ports{
    height:200px !important;
    overflow-y:auto;    
}
/*
.drop-sur {
    width: 60px !important;
    padding-right: 3px !important;
    padding-left: 3px !important;
}
*/
.sec-subtotal{
    color: black !important;
    font-size: 16px;
}
.index-logo {
    max-width: 300px;
}
.index-footer{
    background-color: white;
    border-radius: 5px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    padding: 10px;
}


.content .logo img{
    max-width: 50%;
}
.content .logo{
    text-align: center;
}

.sidebar .nav > li.active-pro{
    position: absolute;
    width: 100%;
    bottom: 10px;
}
.forms-btns i {
    font-size: large !important;
    margin-right: 10px !important;
    vertical-align: middle !important;
}

.forms-btns {
    box-shadow: 2px 2px 4px black;
    border: 1px solid gray;
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.form-control-buttons i {
    margin-right: 10px;
}

.input-container, .input-container-perc, .input-container-excr {
    display: flex;
    width: 100%;
    margin-bottom: 0px;
}

.input-container > .icon {
    padding: 5px;
    color: black;
    min-width: 20px;
    margin-right: -25px;
    z-index: 99;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
}
.input-container > input:not(.txt-tariff) {
    width: 100%;
    padding-left: 30px;
    outline: none;
}

.input-container-perc > .icon {
    padding: 5px;
    color: black;
    min-width: 20px;
    margin-left: -25px;
    z-index: 99;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
}
.input-container-excr > input {
    padding-left: 35px;   
}
.input-container-excr > i {
    position: absolute;
    font-style: normal;
    font-weight: 600;
    left: 30px;
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    min-width: 40px;
    max-height: 40px;
}
.input-container-excr > .icon {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    color: black;
    min-width: 20px;
    max-height: 40px;
    margin-left: -40px;
    z-index: 99;
    line-height: 30px;
    vertical-align: middle;
}
.input-container-perc > input:not(.txt-tariff){
    width: 100%;
    padding-right: 25px;
    text-align: right;
    outline: none;
}

[class^="col1-md-"] {
    border: 1px solid red;
}

.form-group {
    position: relative;
}

.gj-datepicker > .input-group-append {
    visibility: hidden;
}

#datepicker-quot {
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 100%;
}







/* The switch - the box around the slider */
.koroswitch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.koroswitch input {display:none;}

/* The slider */
.koroslider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.koroslider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .koroslider {
  background-color: #2196F3;
}

input:focus + .koroslider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .koroslider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.koroslider.kororound {
  border-radius: 34px;
}

.koroslider.kororound:before {
  border-radius: 50%;
}

